:root {
  --blue-title: #006cb5;
  --orange-tesicnor: #ed7328;
  --light-navbar: #fbf3e7;
  --light-navbar-text: #64615c;
}

.config-title {
  color: var(--blue-title);
  text-transform: uppercase;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0px;
}

.bordered-container {
  border: 2px solid var(--orange-tesicnor);
  border-radius: 15px;
}

.otp-main-text {
  font-family: Verdana;
  font-weight: bold;
  color: black;
  letter-spacing: 0px;
}

.opt-capitalize {
  text-transform: capitalize;
}

.rounded-orange-button {
  background-color: var(--orange-tesicnor) !important;
  color: white !important;
  padding: 5px 25px 5px 25px !important;
  border-radius: 8px !important;
}

.bg-tesicnor {
  background-color: var(--light-navbar) !important;
  color: var(--light-navbar-text) !important;
}

.map-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 30px;
}

.map-frame {
  border: 2px solid black;
  height: 100%;
}

#map {
  height: 100%;
}

.tableLowerCase {
  text-transform: none;
}

.tableSmallInput {
  width: 50%;
}

/* Color grey */
.mat-button.mat-grey,
.mat-stroked-button.mat-grey {
  color: #7a7a76;
}

.mat-button.mat-grey:hover,
.mat-stroked-button.mat-grey:hover {
  background-color: #f0fff3;
}

.mat-raised-button.mat-grey,
.mat-flat-button.mat-grey,
.mat-fab.mat-grey,
.mat-mini-fab.mat-grey {
  color: #f0fff3;
  background-color: #7a7a76;
}

.mat-icon-button.mat-grey {
  color: #7a7a76;
}

/* Color danger */
.mat-button.mat-danger,
.mat-stroked-button.mat-danger {
  color: #c01c1c;
}

.mat-button.mat-danger:hover,
.mat-stroked-button.mat-danger:hover {
  background-color: #7e0a0a;
}

.mat-raised-button.mat-danger,
.mat-flat-button.mat-danger,
.mat-fab.mat-danger,
.mat-mini-fab.mat-danger {
  color: #f0fff3;
  background-color: #c01c1c;
}

.mat-icon-button.mat-danger {
  color: #c01c1c;
}

/* Color light */
.mat-button.mat-light,
.mat-stroked-button.mat-light {
  color: #2ab0da;
}

.mat-button.mat-light:hover,
.mat-stroked-button.mat-light:hover {
  background-color: #f0fff3;
}

.mat-raised-button.mat-light,
.mat-flat-button.mat-light,
.mat-fab.mat-light,
.mat-mini-fab.mat-light {
  color: #f0fff3;
  background-color: #2ab0da;
}

.mat-icon-button.mat-light {
  color: #2ab0da;
}

/* Color orange */
.mat-button.mat-orange,
.mat-stroked-button.mat-orange {
  color: #f07706;
}

.mat-button.mat-orange:hover,
.mat-stroked-button.mat-orange:hover {
  background-color: #f0fff3;
}

.mat-raised-button.mat-orange,
.mat-flat-button.mat-orange,
.mat-fab.mat-orange,
.mat-mini-fab.mat-orange {
  color: #f0fff3;
  background-color: #f07706;
}

.mat-icon-button.mat-orange {
  color: #f07706;
}

/* Color success */
.mat-button.mat-success,
.mat-stroked-button.mat-success {
  color: #155724;
}

.mat-button.mat-success:hover,
.mat-stroked-button.mat-success:hover {
  background-color: #f0fff3;
}

.mat-raised-button.mat-success,
.mat-flat-button.mat-success,
.mat-fab.mat-success,
.mat-mini-fab.mat-success {
  color: #f0fff3;
  background-color: #155724;
}

.mat-icon-button.mat-success {
  color: #155724;
}